Bug 250387 - Delete button should not be sensitive for remote queues
Delete button should not be sensitive for remote queues
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: system-config-printer (Show other bugs)
5.0
All Linux
low Severity low
: ---
: ---
Assigned To: Tim Waugh
:
Depends On: 250384
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-01 05:39 EDT by Tim Waugh
Modified: 2009-01-20 15:34 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 15:34:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2007-08-01 05:39:25 EDT
+++ This bug was initially created as a clone of Bug #250384 +++

Description of problem:
When a remote queue is selected, the Delete button should not be sensitive. 
Possibly the Copy button should not be sensitive; more investigation required.

Version-Release number of selected component (if applicable):
system-config-printer-0.7.32.5-1.el5

How reproducible:
100%

Steps to Reproduce:
1.Click on a remote queue
2.Click the Delete button
  
Actual results:
Appears to delete remote queue (doesn't in fact do this).

Expected results:
Delete button should be insensitive.
Comment 2 RHEL Product and Program Management 2007-12-03 15:45:02 EST
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release.  This request will
be reviewed for a future Red Hat Enterprise Linux release.
Comment 3 Phil Knirsch 2008-04-30 12:01:11 EDT
Simple fix. Proposing for RHEL-5.3 FasTrack and granting Devel ACK.

Read ya, Phil
Comment 7 RHEL Product and Program Management 2008-08-04 17:43:54 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 12 errata-xmlrpc 2009-01-20 15:34:33 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0066.html

Note You need to log in before you can comment on or make changes to this bug.